
Infrastructure - Task #3386

Story # 3375 (Closed): Hazelcast should be upgraded to version 2.X for stability

Add a Hazelcast build to Hudson

2012-11-08 18:19 - Chris Jones

Status: Closed Start date: 2012-11-08

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_process_daemon Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

We need to build Hazelcast 2.4.1.  Add a Hazelcast build job using a git connector.

History

#1 - 2012-11-14 18:22 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-12-04 14:07 - Robert Waltz

- Category set to d1_process_daemon

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4
